package com.ease.gsms.server.model;

import com.ease.gsms.server.model.util.IDEnum;

import java.util.HashMap;
import java.util.Map;

public enum DispatchStatus implements IDEnum {

    REQUESTED(0),
    IN_PROGRESS(1),
    CANCELLED(2),
    PAUSED(3),
    SCHEDULED_PAUSE(4),
    COMPLETED(5);

    int id;

    DispatchStatus(int id) {
        this.id = id;
    }

    public int getId() {
        return id;
    }

}
